AR# 32923

Virtex-6 Integrated Block Wrapper v1.2 for PCI Express - The L1 PPM state is not supported when operating in x8 Gen 2 mode

描述


Known Issue: v1.2



The L1 Programmed Power Manaement (PPM) State is not supported when operating in x8 Gen 2 mode.

解决方案


This is an optional PPM state to support, therefore, it does not affect normal operation. This issue is expected to be fixed in 11.3.



For other Virtex-6 Integrated Block Wrapper v1.2 for PCI Express Known Issues and Release Notes, see (Xilinx Answer 32742).



Revision History

06/24/2009 - Initial Release
AR# 32923
日期 08/06/2010
状态 Active
Type ??????
IP